
Foreman - Bug #17717

"Load Datacenters" button disappears

12/16/2016 12:07 PM - Jason Nance

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.13.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When adding a new VMware compute resource if you click the "Load Datacenters" button with incorrect/invalid data in any of the

other required fields the error message hides/removes the "Load Datacenters" button and you can't get it back.

Related issues:

Is duplicate of Foreman - Bug #16092: Unable to reload VMware datacenters whe... Closed 08/12/2016

History

#1 - 12/19/2016 03:25 AM - Dominic Cleal

- Is duplicate of Bug #16092: Unable to reload VMware datacenters when wrong credentials are passed for the first time added

#2 - 12/19/2016 03:26 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report. I think this has been fixed in 1.14.0-RC1 via #16092.
